Subject: Ticket Assigned - 9425253196 / Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 14:55:17 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9425253196 / Damaged WWD Joy Christine                    Jinana           05:30 PM, 15th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            05:30 PM, 15th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:30 PM, 15th Apr                     Joy Christine                    1           05:30 PM, 15th Apr                   Hannah UAE HB                   ✍️ Please enter your name           05:30 PM, 15th Apr                     Joy Christine                    Joy Christine           05:30 PM, 15th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            05:30 PM, 15th Apr                     Joy Christine                    5           05:30 PM, 15th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           05:30 PM, 15th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           05:30 PM, 15th Apr                     Joy Christine                    [email-masked]           05:31 PM, 15th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            05:31 PM, 15th Apr                     Joy Christine                    1           05:31 PM, 15th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            05:31 PM, 15th Apr                     Joy Christine                    9425253196           05:31 PM, 15th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           05:31 PM, 15th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           05:31 PM, 15th Apr                     Joy Christine                    The side table was delivered today and installed. There are scratches. I want return this item and the delivery guy Rajeesh keeps saying there is no scratches. But there are! I want to return abd issue refund           05:33 PM, 15th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           05:33 PM, 15th Apr                     Joy Christine                             05:33 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           05:33 PM, 15th Apr                     Joy Christine                             05:33 PM, 15th Apr                     Joy Christine                             05:33 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           05:33 PM, 15th Apr                     Joy Christine                             05:33 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           05:33 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           05:33 PM, 15th Apr                     Joy Christine                             05:33 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           05:33 PM, 15th Apr                     Joy Christine                    Issue refund           05:33 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           05:33 PM, 15th Apr                     Joy Christine                    1           05:39 PM, 15th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           05:39 PM, 15th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           05:39 PM, 15th Apr                     Joy Christine                    Ok           05:40 PM, 15th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           05:50 PM, 15th Apr                     Joy Christine                    Hi           05:50 PM, 15th Apr                     Joy Christine                    Janina           05:50 PM, 15th Apr                   Laith                   Please allow me a moment and I will check on this for you.           06:02 PM, 15th Apr                     Joy Christine                    Okay           06:03 PM, 15th Apr                   Laith                   kindly confirm the item name : Scott End Table - Black	?           06:11 PM, 15th Apr                     Joy Christine                    Wait           06:13 PM, 15th Apr                     Joy Christine                    Scott End Table - Black           06:14 PM, 15th Apr                     Joy Christine                    ?           06:19 PM, 15th Apr                     Joy Christine                    Hello           06:20 PM, 15th Apr                   Laith                   Please allow me a moment and I will check on this for you.           06:20 PM, 15th Apr                     Joy Christine                    Okay           06:20 PM, 15th Apr                   Laith                   Thanks for patience, as of now , we have raised your request to the concerned team with request number 4816459, team will visit you within 3 to 5 days to resolve the issue           06:33 PM, 15th Apr                   Laith                   Is there anything else I can assist you with today?           06:33 PM, 15th Apr                     Joy Christine                    I'll return this item           06:40 PM, 15th Apr                     Joy Christine                    And will need a refund           06:40 PM, 15th Apr                   Laith                   kindly allow us some time and team will visit you and report about the return           06:49 PM, 15th Apr                   Laith                   Is there anything else I can assist you with today?           06:49 PM, 15th Apr                   Laith                   9425253196 / Damaged WWD           06:49 PM, 15th Apr                     Joy Christine                    Thanks           06:51 PM, 15th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           06:54 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074165